/*

November Template

http://www.templatemo.com/tm-473-november

*/
     /* Media query for mobile viewport */
        @media screen and (max-width: 400px) {
            #paypal-button-container {
                width: 100%;
            }
        }
        
        /* Media query for desktop viewport */
        @media screen and (min-width: 400px) {
            #paypal-button-container {
                width: 250px;
            }
        }
		
@media only screen and (min-width: 769px) and (max-width: 10000px) {
	#mobile_sec .menumobile { display: block!important; }
	header.bigger .site-logo h1{
		line-height: 30px;
		font-size: 46px;	
		padding-top: 15px;
		
	}
	header.smaller .site-logo h1{
		line-height: 30px;
		font-size: 40px;
		padding-top: 0px;
		
	}
	header.bigger .site-logo {		
		padding-top: 15px;
		margin-left: 2%;
		
	}
	header.smaller .site-logo {
		
		padding-top: 5px;
		
	}
	
	header.bigger .Navigation li .Shopping_Cart_Button_Class{
	width: 45px;
	height: 45px;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}

header.smaller .Navigation li .Shopping_Cart_Button_Class{
	width: 35px;
	height: 35px;
	display: block;
	position: absolute;
	top: 20%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}

	.Shop_sec .Tabside .Description .ShopMenuSelectHL{
		width:30%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left; 
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .ShopMenuSelectQ{
		width:20%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left ;  
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton{
		
		border-radius: 12px; 
		padding: 12px; 
		float:left; 
		font-size:14px; 
		margin-left:5px;
		
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton:hover {
		background-color: #121111;
	}

	.Shop_sec .Tabside .Description .AddToCartButton:active {
		  background-color: #084f00;
		  box-shadow: 0 5px #666;
		  transform: translateY(4px);
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {

	header { width: 100%; }
	header .Center { width: 100%; padding: 0px 5%;  }
	header .site-logo { padding: 25px 0 0 0px; }
	header.smaller .site-logo { padding: 3px 0 0; }
	
	.Navigation { margin-right: 2%; }
	.Navigation li a { padding: 40px 30x; }
	header.smaller .Navigation li a { padding: 16px 30px; }

	header.bigger .Navigation li .Shopping_Cart_Button_Class{
	width: 45px;
	height: 45px;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}

header.smaller .Navigation li .Shopping_Cart_Button_Class{
	width: 35px;
	height: 35px;
	display: block;
	position: absolute;
	top: 20%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}

	
	.Banner_sec { width: 100%; height: 524px; }
	.Banner_sec .Center {width: 100%; padding: 0px 1%; }
	.Banner_sec .bannerside { top: 144px; }
	.Banner_sec .leftside h3 { font-size: 32px; }
	.Banner_sec .rightside { width: 66%; }
	.Banner_sec .rightside .Slider { width: 100%; }
	.Banner_sec .rightside .Slider .text { padding: 25px 10px 21px 10px; }
	.Banner_sec .rightside .Slider .text .Icon { width: 45%; }
	.Banner_sec .rightside .Slider .text .Lorem { width: 40%; }
	.Banner_sec .rightside .Shadow { width: 105%; }
	.Banner_sec .rightside .prevBtn { top: 160px; }
	.Banner_sec .rightside .nextBtn { top: 160px; }

	#Container { width: 100%; }

	.About_sec { width: 100%; padding: 70px 0px; }
	.About_sec .Center { width: 100%; padding: 0px 2%; }
	.About_sec p { font-size: 13px; }
	.About_sec .Tabside { padding: 50px 0; }
	.About_sec .Tabside .Description { margin-top: 0px; width: 51%; }

	.Recipes_sec { width: 100%; padding: 70px 0px; }
	.Recipes_sec .Center { width: 100%; padding: 0px 2%; }
	.Recipes_sec p { font-size: 13px; }
	.Recipes_sec .Recipeside { width: 100%; padding: 50px 0 30px; }
	.Recipes_sec .Recipeside li { margin: 0px 2% 0px 0px; width: 23.5%; }

	.Shop_sec { width: 100%; padding: 70px 0px; }
	.Shop_sec .Center { width: 100%; padding: 0px 2%; }
	.Shop_sec p { font-size: 13px; }
	
	.Shop_sec .Tabside { padding: 50px 0; }
	.Shop_sec .Tabside .Description { margin-top: 0px; width: 51%; }
	
	.Shop_sec .Tabside .Description .ShopMenuSelectHL{
		width:30%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left; 
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .ShopMenuSelectQ{
		width:20%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left ;  
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	.Shop_sec .Tabside .Description .AddToCartButton{
		
		border-radius: 12px; 
		padding: 12px; 
		float:left; 
		font-size:14px; 
		margin-left:5px;
		
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton:hover {
		background-color: #121111;
	}

	.Shop_sec .Tabside .Description .AddToCartButton:active {
		  background-color: #084f00;
		  box-shadow: 0 5px #666;
		  transform: translateY(4px);
	}
	
	.Shop_sec .Shopside { width: 100%; padding: 50px 0 0 }
	.Shop_sec .Shopside li .Basic { width: 6%;}
	.Shop_sec .Shopside li .Dollar { width: 14%;  }
	.Shop_sec .Shopside li .Band { width: 16%; padding:  1px 30px}
	.Shop_sec .Shopside li .Order { width: 16%; float: right; }

	.Shop_sec .Shopside li.bg1 .Dollar1 { width: 14.8%; }
	.Shop_sec .Shopside li.bg1 .Band { width: 16%; padding:  1px 30px}
	.Shop_sec .Shopside li.bg1 .Order1 { width: 16%; float: right; }

	.Contact_sec { width: 100%; }
	.Contact_sec .Center { width: 100%; padding: 70px 2%;}
	
	.Contact_sec .Map { width: 100%;}
	.Contact_sec .Map img { height: 300px; width: 100%; }
	
	.Get_sec { width: 100%; }
	.Get_sec .Mid { width: 100%; padding: 50px 2%; }

	footer { width: 100%; }
	footer .Cntr { width: 100%; padding: 20px 2%; }
}	

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

	header { width: 100%; height: 87px; }
	header .Center { width: 100%; padding: 0px 2%; }
	header .site-logo { padding: 20px 0 0 0px;  position: relative; z-index: 1; }
	header .site-logo h1 { line-height: 33px; }	
	header.smaller .Navigation li a { padding: 16px 15px; }

	header.bigger .Navigation li .Shopping_Cart_Button_Class{
	width: 45px;
	height: 45px;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}
	
header.smaller .Navigation li .Shopping_Cart_Button_Class{
	width: 35px;
	height: 35px;
	display: block;
	position: absolute;
	top: 20%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}
	
	.Navigation {  margin-right: 8%; }
	.Navigation li a { 
    	padding: 40px 15px;
    	font-size: 10px;
    }
	.Banner_sec { width: 100%; height: 464px; }
	.Banner_sec .Center {width: 100%; padding: 0px 2%; }
	.Banner_sec .bannerside { top: 144px; }
	.Banner_sec .leftside { padding: 0px; width: 34%; }
	.Banner_sec .leftside h3 { font-size: 30px; }
	.Banner_sec .leftside p { padding: 10px  0px; font-size: 14px; line-height: 18px; }
	.Banner_sec .rightside { width: 64%;}
	.Banner_sec .rightside .Slider { width: 100%;}
	.Banner_sec .rightside .Slider .text { padding: 25px 10px 21px 10px; }
	.Banner_sec .rightside .Slider .text .Icon { width: 46%; }
	.Banner_sec .rightside .Slider .text li { padding: 0px 10px;}
	.Banner_sec .rightside .Slider .text .Lorem { width: 50%; }
	.Banner_sec .rightside .Slider .text .Lorem p { font-size: 16px; }
	.Banner_sec .rightside .Shadow { width: 106.5%; left: -21px; }
	.Banner_sec .rightside .prevBtn { top: 100px; left: 10px; }
	.Banner_sec .rightside .nextBtn { top: 100px; right: 10px; }

	#Container { width: 100%; }

	.About_sec { width: 100%; padding: 70px 0px 30px 0px; }
	.About_sec .Center { width: 100%; padding: 0px 2%; }
	.About_sec h2 { font-size: 40px; line-height: 40px; }
	.About_sec p { padding: 15px 0px; font-size: 13px; }
	.About_sec .Tabside { padding: 50px 0 0px 0; margin-right: 2%;}
	.About_sec .Tabside .Description { margin-top: 0px; width: 51%; }
	.About_sec .Tabside .Description p { padding: 10px 0px; margin-left: 6%;}
	.About_sec .Tabside .TabImage { width: 45.63%; }
	.About_sec .Tabside .TabImage .img1 { left: 0px; background-position: -40px 203px; }
	.About_sec .Tabside .TabImage .img1 img { width: 95%; }
	
	.About_sec .Tabside .TabImage .img2 { left: 15px; height: auto; background-position: -50px 132px;  }
	.About_sec .Tabside .TabImage .img2 img { width: 90%; height: auto; }

	.Recipes_sec { width: 100%; padding: 70px 0px 30px 0px; }
	.Recipes_sec .Center { width: 100%; padding: 0px 2%; }
	.Recipes_sec h2 { font-size: 40px; line-height: 40px; }
	.Recipes_sec p { padding: 15px 0px; font-size: 13px; }
	.Recipes_sec .Recipeside { width: 100%; padding: 50px 0 30px; }
	.Recipes_sec .Recipeside li { margin: 0px 2% 0px 0px; width: 23.5%; }

	.Recipes_sec .Recipeside li.Development a { background-size: 60%;}
	.Recipes_sec .Recipeside li.Development h4 { padding: 134px 0 0; }
	.Recipes_sec .Recipeside li.Development a:hover h4 { background-size: 60%;}

	.Recipes_sec .Recipeside li.Desdin a { background-size: 60%;}
	.Recipes_sec .Recipeside li.Desdin h4 { padding: 134px 0 0; }
	.Recipes_sec .Recipeside li.Desdin a:hover h4 { background-size: 60%;}

	.Recipes_sec .Recipeside li.Concept a { background-size: 60%;}
	.Recipes_sec .Recipeside li.Concept h4 { padding: 134px 0 0; }
	.Recipes_sec .Recipeside li.Concept a:hover h4 { background-size: 60%;}

	.Recipes_sec .Recipeside li.System a { background-size: 60%;}
	.Recipes_sec .Recipeside li.System h4 { padding: 134px 0 0; }
	.Recipes_sec .Recipeside li.System a:hover h4 { background-size: 60%;}

	.Shop_sec { width: 100%; padding: 70px 0px 30px 0px; }
	.Shop_sec .Center { width: 100%; padding: 0px 2%; }
	.Shop_sec h2 { font-size: 40px; line-height: 40px; }
	.Shop_sec p { padding: 15px 0px; font-size: 13px; }
	
	.Shop_sec .Tabside { padding: 50px 0 0px 0; margin-right:2%;}
	.Shop_sec .Tabside .Description { margin-top: 0px; width: 51%; }
	.Shop_sec .Tabside .Description p { padding: 10px 0px; margin-left: 6%;}
	
	.Shop_sec .Tabside .Description .ShopMenuSelectHL{
		width:30%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left; 
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .ShopMenuSelectQ{
		width:20%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left ;  
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton{
		
		border-radius: 12px; 
		padding: 12px; 
		float:left; 
		font-size:14px; 
		margin-left:5px;
		
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton:hover {
		background-color: #121111;
	}

	.Shop_sec .Tabside .Description .AddToCartButton:active {
		  background-color: #084f00;
		  box-shadow: 0 5px #666;
		  transform: translateY(4px);
	}
	.Shop_sec .Tabside .TabImage { width: 45.63%; }
	.Shop_sec .Tabside .TabImage .img1 { left: 0px; background-position: -40px 203px; }
	.Shop_sec .Tabside .TabImage .img1 img { width: 95%; }
	
	.Shop_sec .Tabside .TabImage .img2 { left: 15px; height: auto; background-position: -50px 132px;  }
	.Shop_sec .Tabside .TabImage .img2 img { width: 90%; height: auto; }
	
	
	
	.Shop_sec .Shopside { width: 100%; padding: 30px 0 0 }
	.Shop_sec .Shopside li { height: 90px;}
	.Shop_sec .Shopside li:hover .Band { padding: 0px; height: 90px; }
	.Shop_sec .Shopside li .Basic { width: 8%; height: 90px;}
	.Shop_sec .Shopside li .Dollar { width: 14%; height: 90px; }
	.Shop_sec .Shopside li .Dollar h2 { font-size: 24px; }
	.Shop_sec .Shopside li .Band { width: 16%; }
	.Shop_sec .Shopside li .Band p { font-size: 15px; }
	.Shop_sec .Shopside li .Order { width: 14%; float: right; height: 90px; }

	.Contact_sec { width: 100%; }
	.Contact_sec .Center { width: 100%; padding: 70px 2% 30px 2%; }
	.Contact_sec h2 { font-size: 40px; line-height: 40px; }
	.Contact_sec p { padding: 15px 0px; font-size: 13px; }

	.Contact_sec .Map { width: 100%;}
	.Contact_sec .Map img { height: 250px; width: 100%; }
	
	.Get_sec { width: 100%; }
	.Get_sec .Mid { width: 100%; padding: 50px 2%; }
	.Get_sec .Leftside { width: 40%; float: left; margin-left:6%;}
	.Get_sec .Leftside p { margin: 0 0 20px; } 
	.Get_sec .Leftside input.field { padding: 10px 20px; }
	.Get_sec .Leftside textarea { padding: 10px 20px; height: 125px; }
	.Get_sec .Leftside .button {-webkit-appearance: none; }

	.Get_sec .Rightside { padding-top: 0px; }
	.Get_sec .Rightside h3 { font-size: 40px; padding-bottom: 34px; }
	.Get_sec .Rightside address { padding: 0 0 23px 65px; }

	footer { width: 100%; }
	footer .Cntr { width: 100%; padding: 20px 2%; }
	

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	header { width: 100%; position: absolute; height: 57px;}
	header .Center { width: 100%;  }
	header .site-logo { padding: 15px 0% 0px 0px; position: relative; z-index: 1; }
	header .site-logo h1 { margin: 0px; line-height: 36px; }
	header.smaller { height: 55px;}
	header.smaller .site-logo { padding: 10px 0px 0px 0px; }
	header.smaller .site-logo h1 a { font-size: 36px; }	
	
	header.bigger { height: 55px;}
	header.bigger .site-logo { padding: 10px 0px 0px 0px; }
	header.bigger .site-logo h1 a { font-size: 36px; }
	
	
	header.bigger .Navigation li .Shopping_Cart_Button_Class{
		width: 45px;
		height: 40px;
		display: block;
		position: absolute;
		top: 5%;
		left: 3%;
		z-index: 0;
		opacity: 1;
		transition: all 0.5s ease;
		border-color:70996a;
		border-radius: 12px;
		background: #121111;
}

	header.smaller .Navigation li .Shopping_Cart_Button_Class{
		width: 45px;
		height: 40px;
		display: block;
		position: absolute;
		top: 5%;
		left: 3%;
		z-index: 0;
		opacity: 1;
		transition: all 0.5s ease;
		border-color:70996a;
		border-radius: 12px;
		background: #121111;
	}
	
	#mobile_sec { position: fixed; width: 100%; }
	#mobile_sec .mobile { display: block; position: relative; float: right;}
	#mobile_sec .menumobile { display: none; width: 100%; position: absolute; top: 55px; right: 0%; background: rgba(18, 17, 17, 0.85);  }
	
	#mobile_sec .menumobile { display: none; width: 100%; position: absolute; top: 55px; right: 0%; background: rgba(18, 17, 17,85%);  }
		
	#mobile_sec .menumobile .Navigation { width: 100%; float: none; }
	#mobile_sec .menumobile .Navigation ul { float: none;}
	#mobile_sec .menumobile .Navigation li { float: none; width: 100%; border-bottom: solid 1px #70996a; }
	#mobile_sec .menumobile .Navigation li a { padding: 10px 21px; background: none; border-bottom: none; }
	#mobile_sec .menumobile .Navigation li:last-child { border-bottom: none; }
	
	
	.Banner_sec { width: 100%; height: 620px; }
	.Banner_sec .Center {width: 80%; padding: 0px 3%; }
	.Banner_sec .bannerside { top: 144px; }
	.Banner_sec .leftside { padding: 0px 0px 20px 0px; width: 100%; float: none; }
	.Banner_sec .rightside { width: 99%;}
	.Banner_sec .rightside .Slider { width: 100%;}
	.Banner_sec .rightside .Slider .text { padding: 10px 10px; }
	.Banner_sec .rightside .Slider .text .Icon { width: 48%; }
	.Banner_sec .rightside .Slider .text li { padding: 0px 10px;}
	.Banner_sec .rightside .Slider .text .Lorem { width: 50%; }
	.Banner_sec .rightside .Slider .text .Lorem p { font-size: 14px; }
	.Banner_sec .rightside .Shadow { width: 105.5%; left: -16px; }
	.Banner_sec .rightside .prevBtn { top: 100px; left: 10px; }
	.Banner_sec .rightside .nextBtn { top: 100px; right: 10px; }
	.Banner_sec .rightside #slider li img { height: 280px; width: 100%;}	

	.bgcolor { height: 50px; }

	#Container { width: 100%; }

	.About_sec { width: 100%; padding: 100px 0px 50px; }
	.About_sec .Center { width: 100%; padding: 0px 3%; }
	.About_sec h2 { font-size: 30px; line-height: 30px; }
	.About_sec p { padding: 15px 0px; font-size: 13px; }
	.About_sec .Tabside { padding: 30px 0 0px 0; }
	.About_sec .Tabside ul { padding-bottom: 25px;}
	.About_sec .Tabside li a { font-size: 14px; padding: 14px 30px; }
	.About_sec .Tabside .TabImage { width: 100%; float: none; padding-bottom: 75px; text-align: center;}
	.About_sec .Tabside .TabImage .img1 { left: 0px; position: relative; }
	.About_sec .Tabside .TabImage .img1 img { margin: auto;}
	.About_sec .Tabside .TabImage .img2 { left: 25px;  }
	.About_sec .Tabside .TabImage .img2 img { width: 100%; height: auto; }
	.About_sec .Tabside .Description { margin-top: 0px; width: 80%; float:left; margin-left:10%; }
	.About_sec .Tabside .Description p { padding: 10px 0px; text-align: justify; }
	

	.Recipes_sec { width: 100%; padding: 100px 0px 30px; }
	.Recipes_sec .Center { width: 100%; padding: 0px 3%; }
	.Recipes_sec h2 { font-size: 30px; line-height: 30px; }
	.Recipes_sec p { padding: 15px 0px; font-size: 13px; }
	.Recipes_sec .Recipeside { width: 100%; padding: 50px 0 30px; }
	.Recipes_sec .Recipeside li { margin: 0px 0% 3% 2%; float: none; display:inline-block; }


	.Shop_sec { width: 100%; padding: 100px 0px 30px; }
	.Shop_sec .Center { width: 100%; padding: 0px 3%; }
	.Shop_sec h2 { font-size: 30px; line-height: 30px; }
	.Shop_sec p { padding: 15px 0px; font-size: 13px; }
	
	.Shop_sec .Tabside { padding: 30px 0 0px 0; }
	.Shop_sec .Tabside ul { padding-bottom: 25px;}
	.Shop_sec .Tabside li a { font-size: 14px; padding: 14px 30px; }
	.Shop_sec .Tabside .TabImage { width: 100%; float: none; padding-bottom: 95px; text-align: center;}
	.Shop_sec .Tabside .TabImage .img1 { left: 0px; position: relative; }
	.Shop_sec .Tabside .TabImage .img1 img { margin: auto;}
	.Shop_sec .Tabside .TabImage .img2 { left: 25px;  }
	.Shop_sec .Tabside .TabImage .img2 img { width: 100%; height: auto; }
	.Shop_sec .Tabside .Description { margin-top: 0px; width: 80%; float:left; margin-left:10%; }
	
	.Shop_sec .Tabside .Description .ShopMenuSelectHL{
		width:30%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left; 
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .ShopMenuSelectQ{
		width:20%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left ;  
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	.Shop_sec .Tabside .Description .AddToCartButton{
		
		border-radius: 12px; 
		padding: 12px; 
		float:left; 
		font-size:14px; 
		margin-left:5px;
		
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton:hover {
		background-color: #121111;
	}

	.Shop_sec .Tabside .Description .AddToCartButton:active {
		  background-color: #084f00;
		  box-shadow: 0 5px #666;
		  transform: translateY(4px);
	}
	
	.Shop_sec .Tabside .Description p { padding: 10px 0px; text-align: justify; }
	
	.Shop_sec .Shopside { width: 100%; padding: 30px 0 0 }
	.Shop_sec .Shopside li { height: 100%; width: 100%; margin: 0px 0px 50px 0px; }
	.Shop_sec .Shopside li .Basic { width: 100%; float: none; }
	.Shop_sec .Shopside li .Basic h5 { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); writing-mode: lr-tb; }
	.Shop_sec .Shopside li .Dollar { width: 100%; float: none; }
	.Shop_sec .Shopside li .Band { width: 100%; float: none; border-bottom: solid 1px #ccc; background: none; height: 75px; }
	.Shop_sec .Shopside li .Order { width: 100%; float: none; }
	.Shop_sec .Shopside li:hover .Band { height: 75px; }

	
	.Contact_sec { width: 100%; }
	.Contact_sec .Center { width: 100%; padding: 80px 3%;}
	.Contact_sec h2 { font-size: 30px; line-height: 30px; }
	.Contact_sec p { padding: 15px 0px; font-size: 13px; }

	.Contact_sec .Map { width: 100%;}
	.Contact_sec .Map img { height: 200px; width: 100%; }
	
	.Get_sec { width: 100%; }
	.Get_sec .Mid { width: 100%; padding: 30px 3%; }
	.Get_sec .Leftside { width: 80%; float: left; margin-left:10%;}
	.Get_sec .Leftside p { margin: 0 0 20px; } 
	.Get_sec .Leftside input.field { padding: 10px 20px; }
	.Get_sec .Leftside textarea { padding: 10px 20px; height: 125px; }
	.Get_sec .Leftside .button { -webkit-appearance: none;  margin: 0px; padding: 12px 0px; }

	.Get_sec .Rightside { padding-top: 0px; width: 100%; }
	.Get_sec .Rightside h3 { font-size: 30px; padding-bottom: 20px; }
	.Get_sec .Rightside address { padding: 0 0 15px 65px; }
	.Get_sec .Rightside ul { padding: 10px 0 0 3px; }
	.Shop_sec.col-sm-5{
		
		
	}
	.Shop_sec.col-sm-6{
		padding-bottom: 10px;
		
	}
	.Shop_sec.col-sm-1{
		width: 10%;
		
	}
	footer { width: 100%; }
	footer .Cntr { width: 100%; padding: 10px 3%; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {


	header { width: 100%; position: absolute; height: 57px; }
	header .Center { width: 100%;}
	header .site-logo { padding: 10px 0% 0px 0px; position: relative; z-index: 1; }
	header .site-logo h1 { margin: 0px; line-height: 36px; }
	header.smaller { height: 55px;}
	header.smaller .site-logo { padding: 10px 0px 0px 0px; }
	header.smaller .site-logo h1 a { font-size: 36px; }
	
	header.smaller .Navigation li div span {top: 30%;	left: 50%; }
	header.bigger .Navigation li div span {top: 40%;	left: 50%; }
	
	header.bigger .Navigation li .Shopping_Cart_Button_Class{
		width: 45px;
		height: 40px;
		display: block;
		position: absolute;
		top: 5%;
		left: 3%;
		z-index: 0;
		opacity: 1;
		transition: all 0.5s ease;
		border-color:70996a;
		border-radius: 12px;
		background: #121111;
}

header.smaller .Navigation li .Shopping_Cart_Button_Class{
	width: 45px;
	height: 40px;
	display: block;
	position: absolute;
	top: 5%;
	left: 3%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}


	#mobile_sec { position: fixed; width: 100%;}
	#mobile_sec .mobile { display: block; position: relative; float: right; }
	#mobile_sec .menumobile { display: none; width: 100%; position: absolute; top: 55px; right: 0%; background: rgba(18, 17, 17, 0.85);  }
	#mobile_sec .menumobile .Navigation { width: 100%; float: none; }
	#mobile_sec .menumobile .Navigation ul { float: none;}
	#mobile_sec .menumobile .Navigation li { float: none; width: 100%; border-bottom: solid 1px #365374; }
	#mobile_sec .menumobile .Navigation li a { padding: 10px; background: none; border-bottom: none; }
	#mobile_sec .menumobile .Navigation li a:hover, #mobile_sec .menumobile .Navigation li a.active { background: #f2f2f2;  border-bottom: none; }
	#mobile_sec .menumobile .Navigation li:last-child { border-bottom: none; }

	
	.Banner_sec { width: 100%; height: 556px; }
	.Banner_sec .Center {width: 100%; padding: 0px 5%%; }
	.Banner_sec .bannerside { top: 90px; }
	.Banner_sec .leftside { padding: 0px 0px 10px 0px; width: 100%; float: none; }
	.Banner_sec .leftside h3 { font-size: 30px; }
	.Banner_sec .leftside p { font-size: 14px; line-height: 18px; padding: 10px 0px; }
	.Banner_sec .leftside a { font-size: 13px; }
	.Banner_sec .rightside { width: 98%;}
	.Banner_sec .rightside .Slider { width: 99%; text-align: center; }
	.Banner_sec .rightside .Slider .text { padding: 10px 10px; }
	.Banner_sec .rightside .Slider .text .Icon { width: 100%; }
	.Banner_sec .rightside .Slider .text .Icon li { float: none!important; display: inline-block; padding: 0px 10px;}
	.Banner_sec .rightside .Slider .text .Lorem { width: 100%;  }
	.Banner_sec .rightside .Slider .text .Lorem p { font-size: 13px; text-align: initial;}
	.Banner_sec .rightside .Slider .text .Lorem p span { display: inline-block; float: right; }
	.Banner_sec .rightside .Shadow { width: 105.5%; left: -16px; }
	.Banner_sec .rightside .prevBtn { top: 100px; left: 10px; }
	.Banner_sec .rightside .nextBtn { top: 100px; right: 10px; }
	.Banner_sec .rightside #slider li img { height: 290px; width: 100%;}	

	
	.bgcolor { height: 50px; }

	#Container { width: 100%; }

	.About_sec,
	.Recipes_sec,
	.Shop_sec { 
		width: 100%; padding: 60px 0px 30px; 
	}
	.About_sec .Center { width: 100%; padding: 0px 5%; }
	.About_sec h2 { font-size: 30px; line-height: 30px; }
	.About_sec p { padding: 15px 0px; font-size: 13px; }
	.About_sec .Tabside { padding: 30px 0 0px 0; }
	.About_sec .Tabside ul { padding-bottom: 25px;}
	.About_sec .Tabside li a { font-size: 13px; padding: 14px; }
	.About_sec .Tabside .TabImage { width: 80%; float: left; padding-bottom: 110px; text-align: center; margin-left:10%;}
	.About_sec .Tabside .TabImage .img1 { left: 0px; position: relative; height: 244px; background: none;background-size: 100%; }
	.About_sec .Tabside .TabImage .img1 img { margin: auto;}
	.About_sec .Tabside .TabImage .img2 { left: 20px;  background: none; background-size: 100%; }
	.About_sec .Tabside .TabImage .img2 img { width: 94%; height: auto; }
	.About_sec .Tabside .Description { margin-top: 0px; width: 80%; float:left; margin-left:10%; }
	.About_sec .Tabside .Description p { padding: 10px 0px; text-align: justify; }
	
	.Recipes_sec .Center { width: 100%; padding: 0px 5%; }
	.Recipes_sec h2 { font-size: 30px; line-height: 30px; }
	.Recipes_sec p { padding: 15px 0px; font-size: 13px; }
	.Recipes_sec .Recipeside { width: 100%; padding: 50px 0 30px; }
	.Recipes_sec .Recipeside li { margin: 0px 0% 3% 2%; float: none; display:inline-block; }
	
	.Shop_sec .Center { width: 100%; padding: 0px 5%; }
	.Shop_sec h2 { font-size: 30px; line-height: 30px; }
	.Shop_sec p { padding: padding: 10px 3px 55px 3px; font-size: 13px; }
	
	.Shop_sec .Tabside { padding: 30px 0 35% 0; }
	.Shop_sec .Tabside ul { padding-bottom: 25px;}
	.Shop_sec .Tabside li a { font-size: 13px; padding: 14px; }
	.Shop_sec .Tabside .TabImage { width: 80%; float: left; padding-bottom: 110px; text-align: center; margin-left:10%; }
	.Shop_sec .Tabside .TabImage .img1 { left: 0px; position: relative; height: 244px; background: none;background-size: 100%; }
	.Shop_sec .Tabside .TabImage .img1 img { margin: auto;}
	.Shop_sec .Tabside .TabImage .img2 { left: 20px;  background: none; background-size: 100%; }
	.Shop_sec .Tabside .TabImage .img2 img { width: 94%; height: auto; }
	.Shop_sec .Tabside .Description { margin-top: 0px; width: 80%; float:left; margin-left:10%; margin-bottom: 20px; }
	
	.Shop_sec .Tabside .Description .ShopMenuSelectHL{
		width:30%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left; 
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .ShopMenuSelectQ{
		width:20%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left ;  
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton{
		
		border-radius: 12px; 
		padding: 12px; 
		float:left; 
		font-size:14px; 
		margin-left:5px;
		
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton:hover {
		background-color: #121111;
	}

	.Shop_sec .Tabside .Description .AddToCartButton:active {
		  background-color: #084f00;
		  box-shadow: 0 5px #666;
		  transform: translateY(4px);
	}
	
	.Shop_sec .Tabside .Description p { padding: 10px 0px; text-align: justify; }
	
	
	
	.Shop_sec .Shopside { width: 100%; padding: 30px 0 0 }
	.Shop_sec .Shopside li { height: 100%; width: 100%; margin: 0px 0px 50px 0px; }
	.Shop_sec .Shopside li .Basic { width: 100%; float: none; }
	.Shop_sec .Shopside li .Basic h5 { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); writing-mode: lr-tb; }
	.Shop_sec .Shopside li .Dollar { width: 100%; float: none; }
	.Shop_sec .Shopside li .Band { width: 100%; float: none; border-bottom: solid 1px #ccc; background: none; height: 75px; }
	.Shop_sec .Shopside li .Order { width: 100%; float: none; }
	.Shop_sec .Shopside li:hover .Band { height: 75px; }
	
	.Contact_sec { width: 100%; }
	.Contact_sec .Center { width: 100%; padding: 60px 5% 30px;}
	.Contact_sec h2 { font-size: 30px; line-height: 30px; }
	.Contact_sec p { padding: 15px 0px; font-size: 13px; }

	.Contact_sec .Map { width: 100%;}
	.Contact_sec .Map img { height: 200px; width: 100%; }
	
	.Get_sec { width: 100%; }
	.Get_sec .Mid { width: 100%; padding: 30px 4%; }
	.Get_sec .Leftside { width: 100%; float: right;}
	.Get_sec .Leftside p { margin: 0 0 20px; } 
	.Get_sec .Leftside input.field { padding: 10px 20px; }
	.Get_sec .Leftside textarea { padding: 10px 20px; height: 125px; }
	.Get_sec .Leftside .button { margin: 0px; padding: 12px 0px; -webkit-appearance: none; }

	.Get_sec .Rightside { padding-top: 0px; width: 100%; }
	.Get_sec .Rightside h3 { font-size: 30px; padding-bottom: 10px; }
	.Get_sec .Rightside address { padding: 0 0 15px 47px; }
	.Get_sec .Rightside ul { padding: 10px 0 0 3px; }

	footer { width: 100%; }
	footer .Cntr { width: 100%; padding: 10px 3%; }	
}

@media only screen and (max-width: 1199px) {
	
	header,
	.Navigation li,
	.Navigation li:hover span, 
	.Navigation li.active span { 
		height: 87px; 

		}
	header.smaller .Navigation li:hover span,
	header.smaller .Navigation li.active span {
		height: 60px;
	}
	header.smaller .Navigation li div span {top: 30%;	left: 50%; }
	header.bigger .Navigation li div span {top: 40%;	left: 50%; }
	
	header.bigger .Navigation li .Shopping_Cart_Button_Class{
	width: 45px;
	height: 45px;
	display: block;
	position: absolute;
	top: 30%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}

header.smaller .Navigation li .Shopping_Cart_Button_Class{
	width: 35px;
	height: 35px;
	display: block;
	position: absolute;
	top: 20%;
	left: 50%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}

	.Shop_sec .Tabside .Description .ShopMenuSelectHL{
		width:30%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left; 
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .ShopMenuSelectQ{
		width:20%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left ;  
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton{
		
		border-radius: 12px; 
		padding: 12px; 
		float:left; 
		font-size:14px; 
		margin-left:5px;
		
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton{
		
		border-radius: 12px; 
		padding: 12px; 
		float:left; 
		font-size:14px; 
		margin-left:5px;
		
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton:hover {
		background-color: #121111;
	}

	.Shop_sec .Tabside .Description .AddToCartButton:active {
		  background-color: #084f00;
		  box-shadow: 0 5px #666;
		  transform: translateY(4px);
	}
}
@media only screen and (max-width: 767px) {
	header { 
		height: 55px; 
		position: fixed;
	}
	header.smaller .Navigation li div span {top: 30%;	left: 50%; }
	header.bigger .Navigation li div span {top: 40%;	left: 50%; }
	
	header.bigger .Navigation li .Shopping_Cart_Button_Class{
		width: 45px;
		height: 40px;
		display: block;
		position: absolute;
		top: 5%;
		left: 3%;
		z-index: 0;
		opacity: 1;
		transition: all 0.5s ease;
		border-color:70996a;
		border-radius: 12px;
		background: #121111;
}
header.smaller .Navigation li .Shopping_Cart_Button_Class{
	width: 45px;
	height: 40px;
	display: block;
	position: absolute;
	top: 5%;
	left: 3%;
	z-index: 0;
	opacity: 1;
	transition: all 0.5s ease;
	border-color:70996a;
	border-radius: 12px;
	background: #121111;
}
	.Navigation li {
		height: 45px;
	}
	header .site-logo {
	padding-top: 10px;
	padding-bottom: 10px;
	}
	.Navigation li:hover span, .Navigation li.active span {
		height: 45px;
	}
	.Navigation li span {
		border-bottom: none;
		background: none;
	}
	#mobile_sec .menumobile .Navigation li:hover, 
	#mobile_sec .menumobile .Navigation li.active {
		background: rgb(18,17,17);
	
	background: -webkit-radial-gradient(0% 0%, rgba(18,17,17,1) 0%, rgba(18,17,17,0) 100%); none repeat scroll 0% 0%;
		border-bottom: medium none;
	}
	header.smaller .Navigation li {
		height: 45px;
	}
	.Banner_sec .leftside a {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.Shop_sec .Tabside .Description .ShopMenuSelectHL{
		width:30%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left; 
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	
	.Shop_sec .Tabside .Description .ShopMenuSelectQ{
		width:20%; 
		height:63px; 
		border-radius: 12px; 
		padding: 5px; 
		float:left ;  
		color: #70996a; 
		font: inherit; 
		font-size:24px;
		margin-left:5px;
	
	}
	.Shop_sec .Tabside .Description .AddToCartButton{
		
		border-radius: 12px; 
		padding: 12px; 
		float:left; 
		font-size:14px; 
		margin-left:5px;
		width: 40%;
		
	}
	
	.Shop_sec .Tabside .Description .AddToCartButton:hover {
		background-color: #121111;
	}

	.Shop_sec .Tabside .Description .AddToCartButton:active {
		  background-color: #084f00;
		  box-shadow: 0 5px #666;
		  transform: translateY(4px);
	}
	
}
